	*{
			box-sizing: border-box;
			padding: 0;
			margin: 0;
			text-decoration: none;
			list-style: none;
			justify-content: center;
			font-family:  Microsoft JhengHei;
		}
		body {
			user-select: none;
		}

			.contanet {
			width: 80%;
			margin: auto;
		}
		header{
			background-color: white;
			position: fixed;
			width: 100%;
			top: 0;
			left: 0;
			opacity: .8;
			transition: all .5s	
		}
		header:hover {
			opacity: 1;
		}
		header h1{
			float: left;
			height: 60px;
			line-height: 60px;
			color: 	#4D80E6;
			cursor: pointer;
		}
		header ul {
			display: block;
		}

		ul li {
			float: right;
			margin: 0 10px;
			line-height: 60px;
			text-align: center;
		}
		ul li a{
			color: #4D80E6;
			margin: auto;
			width: 100%;
		}
		img{
			width: 100%;
		}
		#banner{
			height: 400px;
			width: 100%;
			overflow: hidden;
			background-image: url('images/productBanner.jpg');
			background-position: center ;
		}
		.ViewNav {
			border-bottom: dashed 1px;
			color: orange;
			font-weight: bold;
		}


		/* 產品 */
		.intor {
			width: 100%;
			clear: left;
		}
		.prd {
			width: calc(100%/2*1);
			float: left;
		}
		.prd h1{
			text-align: center;
			line-height: 100px;
			color: orange;
			margin-top: 50px;
		}
		.prd p {
			margin: 0 70px;
			font-family: Microsoft JhengHei;
			color: #AAAAAA;
		}
		.video{
			clear: left;
			height: 350px;
			overflow: hidden;
		}
		.video video{
			width: 100%;
		}

		/* 頁尾 */
		footer{
			clear: left;
		}
		footer h1{
			height: 80px;
			text-align: center;
			font-family: Microsoft JhengHei;
			padding-top: 20px;
			color: 	#4D80E6;
		}
		footer .tel{
			border-top: 1px black solid;
/* 			border-bottom: 1px black solid; */
		}
		footer .tel1{
			width: calc(100%/3*1);
			float: left;
			margin: 20px 0;
		}
		footer .tel1 p {
			text-align: center;
		}
		footer .tel a{
			color: 	#4D80E6;
		}
		footer h3{
			border-top: 1px black solid;
			padding-top: 20px;
			clear: left;
			text-align: center;
			padding-bottom: 20px
		}
		#hmenu{
			display: none;
			position: fixed;
		}

		/* RWD */
		@media screen and (max-width: 1400px) {
			.contanet {
			width: 100%;
			margin: auto;
			}
			#hmenu{
			display: none;
			}
		}
		@media screen and (max-width: 800px) {
			#hmenu {
				display: block;
				width: 55px;
				height: 45px;
				list-style: none;
				z-index: 999;
				background-color: #999;
				box-sizing: border-box;
				position: absolute;
				top: 10px;
				left: 83%;
				border-radius: 5px;
				padding-top: 2px;
				position: fixed;
			}
			#hmenu li{
				width: 90%;
				height: 1px;
				background-color:#FFF;
				margin: 6.3px 5%;
				/* display:none; */
			}
			.contanet {
				width: 100%;
				margin: auto;
				}
			header h1{
				float: none;
				text-align:center;
			}
			header ul{
				display: none;
				background-color: black;
				height: 250px;
				position: fixed;
/* 				top: 50px;
				left: 45%; */
				opacity: .6;
				width: 100%;
				margin: auto;
				transition: all .5s;
			}
			header ul li{
				display: block;
				width: 100%;
				margin: auto;
			}
			header ul li a{
				font-size: 130%;
			}

			.prd {
				width:100%;
				display: block;
				margin: 30px auto;	
			}
			.prd h1{
				margin-top: 0;
				line-height: 50px;
			}
			.video{
				height: auto;
			}
			footer .tel1{
				width:100%;
				float: none;
				margin: 0;
			}
			footer .tel1 p {
				margin: 10px 0;
			}
		}